package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pricing;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuModificacionMassivaPricingEspecifico extends DefaultItemMenuSistema {

	public ItemMenuModificacionMassivaPricingEspecifico() {
		super("indexController.mniModificacionMasivaPricingEspecifico.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.PRICING.MENU.MODIFICACIONPRICINGESPECIFICO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/pricing/modificacionMasivaPricingEspecifico.zul",
                Labels.getLabel("modificacionMasivaPricingEspecificoController.window.title"), getArgs(), desktop);
		
	}

}
